
body{
	 margin:0px auto; padding:0px; font-size:12px; font-family:'微软雅黑'; overflow-X :hidden; position:relative;
	 
	}
#top{
	 width:100%; margin:auto; overflow:hidden;
	}
.comm_hand{
	width:1022px;
	/*height:155px;*/
	margin:auto; overflow:hidden;
	}
.comm_hand_center{
	 float:left; margin-left:40px; font-size:32px; color:#0051bc;padding-top:30px; list-style:none; font-weight:bold;display:inline;
	}
.comm_hand_center a{
	 color:#000000; padding:1px 8px;  height:22px; line-height:22px; text-decoration:none;
	}
.comm_hand_center li{
	 float:left; font-size:16px;  margin-top:16px; cursor:pointer; margin-right:7px;display:inline;  
	}
.comm_hand_center a:hover{
	 background-color:#da120b; color:#ffffff; text-decoration:none;
	}
.comm_hand_left{
	 float:left; padding-top:30px;display:inline
	}
.comm_hand_right{
	 /*float:right; */
	padding-top:30px; margin-left:25px; overflow:hidden;display:inline; width:251px;
	}
.comm_hand_rightLeft{
	 float:left; 
	}

.index_banana{
	width:1920px; height:12px; margin:auto; background-color:#333399; border-bottom:1px solid #ffffff;
	}
.index_main{
	width:68px; height:110px; cursor:pointer; float:left; margin-left:131.5px;
	}
.comm_footer{
	 font-size:12px; text-align:center; padding-top:63px; height:130px;
	}
.footer_span{
	 font-size:14px;
	}
.main_left{
	 width:305px;  background-color:#efefef;
	}
.text_overFont{
	padding-top:20px; margin-right:10px; line-height:28px;  margin-left:10px; font-size:14px; font-family:'宋体'; color:#393939; list-style-type:disc; padding-left:5px; width:200%;
	}
.text_overFont li{
	 text-decoration:none;
	}
.text_overFont li a{
	 text-decoration:none; color:#777777;
	}
.industry_div{
	float:left; width:50%;
	}
.industrt_a{
	 text-decoration:none; color:#333333;
	}
.listAction li{
	  float:left; margin-left:5px;
	}
.listAction li a{
	  text-decoration:none; 
	}
.thisclass{
	 color:red; font-weight:bold;
	}
.login-box {
	margin: auto;
	margin-top: 30px;
	*zoom: 1;
}

.login-line { 
	margin: auto;
	margin-bottom: 15px; 
	width: 200px; 
	*zoom: 1; 
}
.login-line:after { content: "."; display: block; height: 0; visibility: hidden; clear: both; }
.login-re { float: left; margin-left: 8px; cursor: pointer; }
.w50 {  float: left; width: 50px;}
.login-code { float: left; margin-left: 8px; width: 80px; height: 30px; cursor: pointer; overflow:hidden}
.login-code span { float: left; display: block; width: 25%; height: 30px; line-height: 30px; font-family:"Arial Black", Gadget, sans-serif; text-align: center; }


.main_left img {
	width: 85%;
}


#top > div.comm_hand > div.comm_hand_right > div.comm_hand_rightLeft,
#top > div.comm_hand > div.comm_hand_center > div {
	display: none;
}

.comm_hand {
	margin-bottom: -25px;

}
.comm_hand li {
	margin-top: 36px;
	margin-bottom: -20px;
}